#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              2.1.0.0
visibility:           public
id:                   aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6
key:                  aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  1e6162b7ccc26cc8a76d1dd2796718e2
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Encoding.Builder Data.Aeson.Internal.ByteString
    Data.Aeson.Internal.Functions Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Parser.Time
    Data.Aeson.Parser.Unescape Data.Aeson.Types.Class
    Data.Aeson.Types.FromJSON Data.Aeson.Types.Generic
    Data.Aeson.Types.Internal Data.Aeson.Types.ToJSON
    Data.Attoparsec.Time Data.Attoparsec.Time.Internal
    Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-2.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-2.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6
depends:
    OneTuple-0.3.1-Hr7ZdijurXb1Qvu9cSR2ed
    QuickCheck-2.14.2-CWXi9Q1t8724ceglmst3lc
    attoparsec-0.14.4-9IH2L6miCIy2xrqYTi2NtA base-4.15.1.0
    base-compat-batteries-0.12.2-28f9JzkQzlfF8hF9nZTEu8
    bytestring-0.10.12.1 containers-0.6.4.1
    data-fix-0.3.2-3aHN5TKwx897eSsU8Zbdhl deepseq-1.4.5.0
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    generically-0.1-AnIV74Wnl9yBItwRFy9j4s ghc-prim-0.7.0
    hashable-1.4.1.0-1IYtrJkqGO3FBsSvXBzaLr
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    primitive-0.7.4.0-2OuFaRkvEEgL5WlaZvmY1E
    scientific-0.3.7.0-1bojvUfWs0v5i1oF3nGLCf
    semialign-1.2.0.1-IAPo3I5wXB92JWTnthLR7S
    strict-0.4.0.1-AL7qfw5vsvq55GftbXyQ5J
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR template-haskell-2.17.0.0
    text-1.2.5.0 text-short-0.1.5-3wbzY8sTO2jFJshsVHreQs
    th-abstraction-0.4.5.0-CPrpKcr2W2S31K8QsJKgDp
    these-1.1.1.1-D7dSmWvq7ioDHFdIa9JUVw time-1.9.3
    time-compat-1.9.6.1-D9ED5V2L3nrHjZIUrHd9Rg
    unordered-containers-0.2.19.1-FjtN46r9B8VFoR43GpqwkA
    uuid-types-1.0.5-I6PYvjVmjeX3XRSEGjVP5n
    vector-0.13.0.0-GsrNLADOwIh8THk5NHujPC
    witherable-0.4.2-G41d5oFC75D74vaqX94JEt

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

